#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-Kpf4PFF0Y5x6rqbvxv9I3r
key:                  conduit-extra-1.3.5-Kpf4PFF0Y5x6rqbvxv9I3r
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  50c75a262a4e821bb5b891a77fa19651
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.0.1/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-Kpf4PFF0Y5x6rqbvxv9I3r
depends:
    async-2.2.3-IhTi4VeJesa5W1nGjaCoJA
    attoparsec-0.14.1-5l1cFZrGW545rXZu8IvVx4 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-K5eDu05qjl0KVIYFvTpDgh
    directory-1.3.6.1 filepath-1.4.2.1
    network-3.1.2.2-8nPl8fPPwZC2zJ81nIgVc
    primitive-0.7.1.0-FzMFSpjFTSY7YtlPPz98XL process-1.6.11.0
    resourcet-1.2.4.2-DeH26qhPbHtGqmnagpMjR9 stm-2.5.0.0
    streaming-commons-0.2.2.1-7P3CpPyRGGNBAQXTahQOJU text-1.2.4.1
    transformers-0.5.6.2 typed-process-0.2.6.0-7XvtARs9XYNIwvBn2wZst7
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

